@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@900&display=swap');

.donorschoose {
    position: fixed;
    top: 6px;
    left: 6px;
    width: 200px;
    opacity: .8;
    z-index: 5;
    float: right;
    font-family: 'Montserrat', sans-serif;
}

.donorschoose img {
    width: 100%;
    padding: 8px;
    margin: 8px;
}

.donorschoose:hover {
    transform: scale(1.1);
    opacity: 1;
    transition-duration: .5s;
}

.donorschoose a {
    color: #004;
}

.donorschoose a:hover {
    color: #00A;
}